<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'an', version '2.7'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Conteniu';
$string['display'] = 'Amostrar conteniu d\'a carpeta';
$string['display_help'] = 'Si triga amostrar los contenius d\'a carpeta en a pachina d\'o curso no amaneixerá lo vinclo a una pachina separada y tampoco no s\'amostrará lo titol.
La descripción nomás s\'amuestra si se triga "Descripción d\'a pantalla en a pachina d\'o curso".
Tamién tienga en cuenta que las accions d\'os usuarios no se pueden rechistrar en este caso.';
$string['displayinline'] = 'Amostrar en a pachina d\'o curso';
$string['displaypage'] = 'Amostrar en una pachina diferent';
$string['dnduploadmakefolder'] = 'Descomprimir fichero y creyar carpeta';
$string['eventfolderupdated'] = 'Carpeta esviellada';
$string['folder:addinstance'] = 'Anyadir una nueva carpeta';
$string['folder:managefiles'] = 'Chestionar los fichers en o recurso carpeta';
$string['folder:view'] = 'Veyer lo conteniu d\'a carpeta';
$string['foldercontent'] = 'Fichers y subcarpetas';
$string['modulename'] = 'Carpeta';
$string['modulename_help'] = 'Lo recurso Carpeta permite a lo profesor amostrar un grupo de fichers relacionaus dentro d\'una sola carpeta. Se puede puyar un fichero comprimiu (zip) que se descomprimirá (unzip) posteriorment pa amostrar lo suyo conteniu, u bien, se puede creyar una carpeta vueda y puyar los fichers dentro d\'ella.

Una carpeta se puede usar pa:

* Agrupar una serie de documentos sobre un tema, per eixemplo, un conchunto d\'examens d\'atros anyos en formato pdf, u una colección de fichers pa creyar un prochecto concreto per parte d\'os estudiants.
* Creyar un espacio de puyada de fichers compartiu entre los profesors d\'o curso (s\'habría d\'amagar la carpeta a los alumnos pa que lo veigan nomás los profesors)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Carpetas';
$string['noautocompletioninline'] = 'La finalización automatica d\'a visualización de l\'actividat no se puede seleccionar de conchunta con a opción "Amostrar en a pachina d\'o curso"';
$string['page-mod-folder-view'] = 'Pachina principal d\'a carpeta';
$string['page-mod-folder-x'] = 'Qualsequier pachina d\'a carpeta';
$string['pluginadministration'] = 'Administración de carpeta';
$string['pluginname'] = 'Carpeta';
$string['showexpanded'] = 'Amostrar subcarpetas expandidas';
$string['showexpanded_help'] = 'Si ye activau s\'amostrarán las subcarpetas expandidas per defecto. Si no, las subcarpetas s\'amostrarán colapsadas.';
