<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'an', version '2.7'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Real';
$string['actualclass'] = 'Clase real';
$string['actualstudent'] = '{$a} real';
$string['allquestionrequireanswer'] = 'Totas las preguntas son necesarias y han d\'estar contestadas';
$string['allquestions'] = 'Totas las preguntas en orden, totz los estudiants';
$string['allscales'] = 'Totas las escalas, totz los estudiants';
$string['alreadysubmitted'] = 'Vusté ya ha ninviau esta enquesta';
$string['analysisof'] = 'Analisi de {$a}';
$string['answers'] = 'Respuestas';
$string['attls1'] = 'En avaluar lo que belún diz, me centro en o que diz y no en quí ye.';
$string['attls10'] = 'Atura yo ye important mantener-me lo mas obchectivo posible quan analiso bella cosa.';
$string['attls10short'] = 'Sía objetivo';
$string['attls11'] = 'Miro de pensar con as personas en cuenta de contra ellas.';
$string['attls11short'] = 'Piense CON AS personas';
$string['attls12'] = 'Tiengo un criterio que foi servir pa avaluar argumentos.';
$string['attls12short'] = 'Utilice un criterio pa avaluar';
$string['attls13'] = 'Prefiero tractar d\'entender a os de demás dinantes que avaluar-los.';
$string['attls13short'] = 'Tracte d\'entender';
$string['attls14'] = 'Tracto de sinyalar las debilidatz en a traza de pensar d\'os de demás pa aduyar-les a clarificar los suyos razonamientos.';
$string['attls14short'] = 'Sinyale los puntos febles';
$string['attls15'] = 'Tracto de colocar-me en o puesto d\'os de demás pa comprender cómo piensan y per qué.';
$string['attls15short'] = 'Me coloco en o puesto d\'os atros';
$string['attls16'] = 'Belún podría clamar a la mía traza d\'analisar las cosetas \'meter-las a preba\' perque yo tiengo en cuenta totas las evidencias cudiadosament.';
$string['attls16short'] = 'meter a preba';
$string['attls17'] = 'Quan se tracta de resolver problemas, valoro l\'uso d\'a lochica y d\'a razón per alto d\'os míos propios intereses.';
$string['attls17short'] = 'valoro sobre tot la lochica';
$string['attls18'] = 'puedo plegar a entender las opinions que difieren d\'a mía a traviés d\'a empatía';
$string['attls18short'] = 'entendimiento dende la empatía';
$string['attls19'] = 'Quan trobada a chent con opinions que me pareixen extranyas, foi un esfuerzo deliberau pa \'plegar\' a l\'interior d\'ixa persona, pa intentar veyer cómo pueden tener ixas opinions.';
$string['attls19short'] = 'fer esfuerzos pa plegar a l\'atro';
$string['attls1short'] = 'centrar-se en a calidat de l\'argumento';
$string['attls2'] = 'Me fa goyo estar l\'advogau d\'o diaple, sostenendo lo contrario d\'o que belún diz.';
$string['attls20'] = 'Dedico tiempo a comprender qué ye \'entivocau\' en as cosetas. Per eixemplo, en una interpretación literaria busco bella cosa que no sía suficientment bien argumentau.';
$string['attls20short'] = 'qué ye entivocau?';
$string['attls2short'] = 'estar l\'advogau d\'o diaple';
$string['attls3'] = 'Me fa goyo entender \'d\'án vienen\' os demás, que experiencias les han feito sentir d\'a forma en que lo fan.';
$string['attls3short'] = 'd\'án vienen os demás';
$string['attls4'] = 'La parte mas important d\'a mía educación ha estau aprender a entender a la chent que ye diferent a yo';
$string['attls4short'] = 'entender a la chent diferent';
$string['attls5'] = 'Poso que la millor traza d\'aconseguir la mía propia identidat ye interactuar con chent diferent.';
$string['attls5short'] = 'interactuar con a diversidat';
$string['attls6'] = 'M\'encanta sentir las opinions de chent que viene d\'entornos diferents a lo mío --m\'aduya a entender cómo cosetas iguals pueden estar vistas de trazas diferents.';
$string['attls6short'] = 'm\'encanta sentir opinions';
$string['attls7'] = 'Veigo que puedo fortalecer la mía propia posición discutindo con chent que discrepa con yo.';
$string['attls7short'] = 'fortalecer a traviés d\'o debat';
$string['attls8'] = 'Soi siempre intresau en conoixer per qué la chent diz y creye las cosetas y la forma en que lo fan.';
$string['attls8short'] = 'saber per qué';
$string['attls9'] = 'A ormino me trobo a yo mesmo discutindo con os autors d\'os libros que leigo, intentando entender per qué son entivocaus.';
$string['attls9short'] = 'discutir con autors';
$string['attlsintro'] = 'Lo proposito d\'esta enquesta ye aduyar-nos a avaluar la suya actitut enta lo pensamiento y l\'aprendizache.

No i hai respuestas \'correctas\' u \'incorrectas: nos intresa nomás la suya opinión. Las suyas respuestas serán tractadas con alto grau de confidencialidat y no afectarán la suya avaluación.';
$string['attlsm1'] = 'Actitutz enta lo pensamiento y l\'aprendizache';
$string['attlsm2'] = 'Aprendizache Colaborativo';
$string['attlsm3'] = 'Aprendizache Individualizado';
$string['attlsmintro'] = 'En discusión...';
$string['attlsname'] = 'ATTLS (versión de 20 elementos)';
$string['cannotfindanswer'] = 'Encara no i hai respuestas en esta enquesta.';
$string['cannotfindquestion'] = 'La pregunta no existe';
$string['cannotfindsurveytmpt'] = 'No s\'han trobau plantillas d\'Enquestas Predefinidas!';
$string['ciq1'] = 'En qué momento, entre la clase, se sintió mas involucrado como estudiant?';
$string['ciq1short'] = 'Muit implicau';
$string['ciq2'] = 'En qué momento, entre la clase, se sintió mas distanciau como estudiant?';
$string['ciq2short'] = 'Muit distanciau';
$string['ciq3'] = 'Qué acción, de qualsequiera d\'os suyos participants, le ha pareixiu mas util u positiva dentro d\'o foro?';
$string['ciq3short'] = 'Momento util';
$string['ciq4'] = 'Qué acción dentro d\'o foro le ha pareixiu mas complexa u confusa per parte de qualsequiera d\'os suyos participants?';
$string['ciq4short'] = 'Momento confuso';
$string['ciq5'] = 'Qué evento le ha sorprendiu mas?';
$string['ciq5short'] = 'Momento sorpresivo';
$string['ciqintro'] = 'Responda las siguients preguntas pensando en os eventos ocurrius entre la semana pasada en esta clase.';
$string['ciqname'] = 'Incidentes criticos';
$string['clicktocontinue'] = 'Fe clic aquí pa continar';
$string['clicktocontinuecheck'] = 'Fe clic aquí pa revisar y continar';
$string['colles1'] = 'lo mío aprendizache se centra en afers que m\'intresan.';
$string['colles10'] = 'Pido a atros estudiants que m\'expliquen las suyas ideyas.';
$string['colles10short'] = 'Pido explicacions';
$string['colles11'] = 'atros estudiants me piden que explique las mías ideyas.';
$string['colles11short'] = 'Se me pide que explique';
$string['colles12'] = 'atros estudiants responden a las mías ideyas.';
$string['colles12short'] = 'los estudiants me responden';
$string['colles13'] = 'lo tutor m\'estimula a reflexionar.';
$string['colles13short'] = 'lo tutor estimula la reflexión';
$string['colles14'] = 'lo tutor m\'anima a participar.';
$string['colles14short'] = 'lo tutor m\'anima';
$string['colles15'] = 'lo tutor eixemplifica las buenas disertacions.';
$string['colles15short'] = 'lo tutor eixemplifica las disertacions';
$string['colles16'] = 'lo tutor eixemplifica l\'auto reflexión critica.';
$string['colles16short'] = 'lo tutor eixemplifica l\'auto reflexión';
$string['colles17'] = 'atros estudiants m\'animan a participar.';
$string['colles17short'] = 'los estudiants m\'animan';
$string['colles18'] = 'los atros estudiants elogian la mía contribución.';
$string['colles18short'] = 'los estudiants m\'elogian';
$string['colles19'] = 'atros estudiants valoran la mía contribución.';
$string['colles19short'] = 'los estudiants me valoran';
$string['colles1short'] = 'centrau en temas interesants';
$string['colles2'] = 'lo que aprendo ye important pa la mía practica profesional.';
$string['colles20'] = 'los atros estudiants empatizan con os míos esfuerzos per aprender.';
$string['colles20short'] = 'los estudiants empatizan';
$string['colles21'] = 'entiendo bien los mensaches d\'atros estudiants';
$string['colles21short'] = 'Entiendo a los atros estudiants';
$string['colles22'] = 'los atros estudiants entienden bien los míos mensaches.';
$string['colles22short'] = 'los estudiants m\'entienden';
$string['colles23'] = 'entiendo bien los mensaches d\'o tutor.';
$string['colles23short'] = 'Entiendo a lo tutor';
$string['colles24'] = 'lo tutor entiende bien los míos mensaches.';
$string['colles24short'] = 'lo tutor me comprende';
$string['colles2short'] = 'important pa la mía practica';
$string['colles3'] = 'aprendo cómo amillorar la mía practica profesional.';
$string['colles3short'] = 'amilloro la mía practica';
$string['colles4'] = 'lo que aprendo tiene relación con a mía practica profesional';
$string['colles4short'] = 'tiene relación con a mía practica';
$string['colles5'] = 'Pienso criticament sobre cómo aprendo.';
$string['colles5short'] = 'Soi critico con o mío aprendizache';
$string['colles6'] = 'Pienso criticament sobre las mías propias ideyas.';
$string['colles6short'] = 'Soi critico con as mías propias ideyas';
$string['colles7'] = 'Pienso criticament sobre la ideyas d\'atros estudiants.';
$string['colles7short'] = 'Soi critico con atros estudiants';
$string['colles8'] = 'Pienso criticament sobre las ideyas que leigo.';
$string['colles8short'] = 'Soi critico con o que leigo';
$string['colles9'] = 'Explico los míos ieas a atros estudiants.';
$string['colles9short'] = 'Explico las mías ideyas';
$string['collesaintro'] = 'Lo proposito d\'esta enquesta ye aduyar-nos a entender dica qué punto la presentación en linia d\'esta unidat le facilitó l\'aprendizache.

Cadaguna d\'as 24 qüestions siguients le preguntará sobre la suya experiencia en esta unidat.

No i hai respuestas \'correctas\' u \'erronias\': nomás queremos la suya opinión. Le guarenciamos que las suyas opinions serán tractadas con o mayor grau de confidencialidat y no afectarán a la suya avaluación.

Las suyas respuestas, pensadas cudiadosament, nos aduyarán a amillorar la traza d\'impartir esta unidat en o futuro.

Muitas gracias.';
$string['collesaname'] = 'COLLES (Real)';
$string['collesapintro'] = 'Lo proposito d\'esta enquesta ye aduyar-nos a entender dica qué punto la presentación en linia d\'esta unidat le facilitó l\'aprendizache.

Cadaguna d\'as 24 afirmacions siguients le pedirán que compare en esta unidat la suya experiencia  strong>asperada</strong> (la ideyal pa vusté) y la suya experiencia <strong>real</strong>

No i hai respuetas "correctas" u "incorrectas": nos intresa nomás la suya opinión. Puede estar seguro que las suyas respuestas serán tractadas con un alto grau de confidencialidat y no afectarán la suya avaluación.

Las suyas respuestas, pensadas cudiadosament, nos aduyarán a amillorar la traza de presentar esta unidat en o futuro.

Muitas gracias per la suya colaboración.';
$string['collesapname'] = 'COLLES (Favorita y real)';
$string['collesm1'] = 'Relevancia';
$string['collesm1short'] = 'Relevancia';
$string['collesm2'] = 'Pensamiento reflexivo';
$string['collesm2short'] = 'Pensamiento reflexivo';
$string['collesm3'] = 'Interactividat';
$string['collesm3short'] = 'Interactividat';
$string['collesm4'] = 'Emparo d\'o tutor';
$string['collesm4short'] = 'Emparo d\'o tutor';
$string['collesm5'] = 'Emparo de companyers';
$string['collesm5short'] = 'Emparo de companyers';
$string['collesm6'] = 'Interpretación';
$string['collesm6short'] = 'Interpretación';
$string['collesmintro'] = 'En esta unidat en linia...';
$string['collespintro'] = 'Lo proposito d\'esta enquesta ye aduyar-nos a entender dica qué punto la presentación en linia d\'esta unidat le facilitó l\'aprendizache.

Cadaguna d\'as 24 qüestions siguients le preguntará sobre la suya experiencia en esta unidat.

No i hai respuestas \'correctas\' u \'erronias\': nomás queremos la suya opinión. Le guarenciamos que las suyas opinions serán tractadas con o mayor grau de confidencialidat y no afectarán a la suya avaluación.

Las suyas respuestas, pensadas cudiadosament, nos aduyarán a amillorar la traza d\'impartir esta unidat en o futuro.

Muitas gracias.';
$string['collespname'] = 'COLLES (Preferida)';
$string['customintro'] = 'Introducción personalizada';
$string['deleteallanswers'] = 'Eliminar totas las respuestas a la enquesta';
$string['deleteanalysis'] = 'Eliminar l\'analisi d\'as respuestas';
$string['done'] = 'Feito';
$string['download'] = 'Descargar';
$string['downloadexcel'] = 'Descargar como fuella de calculo';
$string['downloadinfo'] = 'Puede descargar la información completa en un formato que pueda estar analisau per una fuella de calculo, lo paquet SPS u unatro programa.';
$string['downloadresults'] = 'Descargar resultaus';
$string['downloadtext'] = 'Descargar como texto';
$string['editingasurvey'] = 'Editando enquesta';
$string['eventreportdownloaded'] = 'Informe d\'enquesta descargau';
$string['eventreportviewed'] = 'Informe d\'enquesta visto';
$string['eventresponsesubmitted'] = 'Respuesta a la enquesta ninviada';
$string['guestsnotallowed'] = 'Los convidaus no pueden participar en as enquestas';
$string['howlong'] = 'Quánto tiempo le levó completar esta enquesta?';
$string['howlongoptions'] = 'menos d\'1 <abbr title=menuto>min.</abbr>, 1-2 <abbr title=menuto>min.</abbr>,  2-3 <abbr title=menuto>min.</abbr>,  3-4 <abbr title=menuto>min.</abbr>,  4-5 <abbr title=menuto>min.</abbr>,  5-10 <abbr title=menuto>min.</abbr>, mas de 10 menutos.';
$string['ifoundthat'] = 'Trobau:';
$string['introtext'] = 'Texto d\'introducción';
$string['invalidsurveyid'] = 'ID d\'a enquesta incorrecto';
$string['invalidtmptid'] = 'Id de plantilla no valido';
$string['ipreferthat'] = 'Prefiero esto';
$string['modulename'] = 'Enquestas predefinidas';
$string['modulename_help'] = 'Lo modulo d\'actividat <b>Enquestas predefinidas</b> proporciona una serie de trastes que s\'han amostrau utils pa avaluar y estimular l\'aprendizache en entornos en linia. Un profesor puede usar-los pa recopilar información entre los suyos alumnos que le aduye a conoixer millor la suya clase asinas como la suya propia forma d\'amostrar.

Tienga en cuenta que estas enquestas tienen ya las preguntas previament predefinidas. Los profesors que deseyen creyar las suyas propias enquestas ha d\'utilizar lo modulo d\'actividat <b>Enquesta</b>';
$string['modulename_link'] = 'mod/survey/view';
$string['modulenameplural'] = 'Enquestas';
$string['name'] = 'Nombre';
$string['newsurveyresponses'] = 'Nuevas respuestas a la enquesta';
$string['nobodyyet'] = 'Dengún ha completau esta enquesta encara';
$string['notdone'] = 'Encara no s\'ha feito';
$string['notes'] = 'La suya analisi privada y las suyas notas';
$string['notyetanswered'] = 'Encara no s\'ha dau respuesta';
$string['othercomments'] = 'Tiene belatro comentario?';
$string['page-mod-survey-x'] = 'Qualsequier pachina d\'o modulo Enquesta';
$string['peoplecompleted'] = '{$a} personas han completau esta enquesta';
$string['pluginadministration'] = 'Administración d\'Enquestas predefinidas';
$string['pluginname'] = 'Enquesta predefinida';
$string['preferred'] = 'Preferiu';
$string['preferredclass'] = 'Clase preferida';
$string['preferredstudent'] = '{$a} preferiu';
$string['question'] = 'Pregunta';
$string['questions'] = 'Preguntas';
$string['questionsnotanswered'] = 'Belunas d\'as preguntas con opción multiple no han estau contestadas.';
$string['report'] = 'Informe d\'a enquesta';
$string['responsereports'] = 'Informes de respuesta';
$string['responses'] = 'Respuestas';
$string['savednotes'] = 'Los suyos notas s\'han alzau';
$string['scaleagree5'] = 'en total desacuerdo, un poquet en desacuerdo, ni d\'alcuerdo ni en desacuerdo, un poquet d\'alcuerdo, totalment d\'alcuerdo';
$string['scales'] = 'Escalas';
$string['scaletimes5'] = 'Quasi nunca, De cabo ta quan, A vegadas, A ormino, Quasi siempre';
$string['seemoredetail'] = 'Faiga clic aquí pa veyer mas detalles';
$string['selectedquestions'] = 'Preguntas seleccionadas d\'una escala, totz los estudiants';
$string['summary'] = 'Resumen';
$string['survey:addinstance'] = 'Anyadir una nueva enquesta';
$string['survey:download'] = 'Descargar respuestas';
$string['survey:participate'] = 'Responder a la enquesta';
$string['survey:readresponses'] = 'Veyer respuestas';
$string['surveycompleted'] = 'Vusté ha completau esta enquesta. La grafica inferior le amuestra los suyos resultaus comparaus con o promeyo d\'a clase.';
$string['surveycompletednograph'] = 'Has completau esta enquesta.';
$string['surveygraph'] = 'Grafico d\'a enquesta';
$string['surveyname'] = 'Nombre d\'a enquesta';
$string['surveysaved'] = 'Enquesta alzada';
$string['surveytype'] = 'Tipo d\'Enquesta predefinida';
$string['surveytype_help'] = 'I hai disponibles tres tipos d\'Enquesta predefinidas diferents:

* ATTLS - Attitudes to thinking and Learning Survey, u lo que ye lo mimo, Actitutz de pensamiento y aprendizache. Sirve pa medir lo grau en o qual un alumno ye un "conocedor connectau" (tiende a desfrutar mas de l\'aprendizache, ye mas colaborativo y ye disposau a aprender d\'as ideyas d\'os de demás), u bien un "conocedor desconnectau" (tiende a prener una actitut d\'aprendizache mas
critica y argumentativa).
* Critical incidents survey, u Enquesta d\'Incidentes Criticos
* COLLES - Constructivist on line Learning Enviroment Survey, u lo que ye lo mesmo, Enquesta en linia sobre l\'Ambient d\'Aprendizache Constructivista. Sirve pa fer lo seguimiento d\'o libel en que la capacidat interactiva d\'a World Wide Web puede estar esclatau pa los estudiants involucrarse en practicas educativas dinamicas.';
$string['surveytype_link'] = 'mod/survey/mod';
$string['thanksforanswers'] = 'Gracias per responder a esta enquesta, {$a}';
$string['time'] = 'Tiempo';
$string['viewsurveyresponses'] = 'Veyer las respuestas a la enquesta {$a}';
