<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'an', version '2.7'.
 *
 * @package     editor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Sobre este editor';
$string['absbottom'] = 'Abaixo';
$string['acteditorshhdr'] = 'Editores de texto disponibles';
$string['address'] = 'Adreza';
$string['alertnoselectedtext'] = 'Dinantes ha de triar lo texto!';
$string['alignment'] = 'Aliniar';
$string['alternatetext'] = 'Texto alterno';
$string['anchorhelp'] = 'Esta acción nomás creya un ancora. Habrá de creyar un vinclo manualment.';
$string['anchorname'] = 'Ancora';
$string['anchors'] = 'Ancoras';
$string['baseline'] = 'Linea  de base';
$string['bold'] = 'Negreta';
$string['borderthickness'] = 'Canto';
$string['bottom'] = 'Abaixo';
$string['browse'] = 'Buscar';
$string['cancel'] = 'Cancelar';
$string['cellpadding'] = 'Deseparación entre Columnas';
$string['cellspacing'] = 'Espacio entre Columnas';
$string['choosechar'] = 'Tríe un caracter';
$string['chooseicon'] = 'Tríe un icono pa ficar';
$string['close'] = 'Zarrar';
$string['closeafterreplace'] = 'Zarrar dimpués de reemplazar';
$string['cols'] = 'Cols';
$string['configeditorplugins'] = 'Per favor, tríe los conectores (\'plugins\') d\'editor que deseya usar y los coloque en l\'orden recomendau.';
$string['copy'] = 'Copiar selección';
$string['createanchor'] = 'Creyar ancora';
$string['createfolder'] = 'Creyar carpeta';
$string['createlink'] = 'Ficar vinclo';
$string['cut'] = 'Tallar selección';
$string['cutpastemozilla'] = 'No puede fer servir los alcorces normals d\'o teclau (ni tampoco lo botón Apegar) pa apegar texto en este editor. Esto ye per bella caracteristica de seguranza incorporada a qualques versions d\'os navegadors Mozilla y Firefox.<br /><br />Puede intentar una d\'estas tres cosas: <br /> (1) En cuenta de CTRL-v, use MAYUSCLAS-Insert <br /> (2) Use lo menú Edición->Apegar d\'o suyo navegador <br /> (3) Modifique las preferencias en o suyo navegador editando lo fichero user.js. <br /><br />Faiga clic en o botón OK d\'abaixo si deseya mas aduya, u en Cancelar pa tornar a l\'editor.';
$string['delete'] = 'Eliminar';
$string['editors'] = 'Editores de texto';
$string['editorsettings'] = 'Chestionar editores';
$string['enterurlfirst'] = 'Ha d\'introducir dinantes una URL';
$string['filebrowser'] = 'Navegador de fichers';
$string['findwhat'] = 'Trobar';
$string['fontname'] = 'Nombre de fuent';
$string['fontsize'] = 'Grandaria de fuent';
$string['forecolor'] = 'Color de fuent';
$string['formatblock'] = 'Formato';
$string['fullscreen'] = 'Editor pantalla completa';
$string['heading'] = 'Encabezau';
$string['height'] = 'Altaria';
$string['hilitecolor'] = 'Color de fondo';
$string['horizontal'] = 'Horizontal';
$string['horizontalrule'] = 'Linia horizontal';
$string['htmlmode'] = 'Tabulación HTML';
$string['imageurl'] = 'URL d\'imachen';
$string['indent'] = 'Aumentar sangría';
$string['insertchar'] = 'Ficar caracters especials';
$string['insertimage'] = 'Ficar imachen';
$string['insertlink'] = 'Ficar vinclo';
$string['insertsmile'] = 'Ficar emoticono';
$string['inserttable'] = 'Ficar tabla';
$string['italic'] = 'Cursiva';
$string['itemsreplaced'] = 'items reemplazaus';
$string['justifycenter'] = 'Centrau';
$string['justifyfull'] = 'Chustificau';
$string['justifyleft'] = 'Zurda';
$string['justifyright'] = 'Dreita';
$string['lang'] = 'Idioma';
$string['layout'] = 'Disenyo';
$string['left'] = 'Cucha';
$string['lefttoright'] = 'Adreza de zurda enta dreita';
$string['linkproperties'] = 'Propiedatz de vinclo';
$string['linktarget'] = 'Destino';
$string['linktargetblank'] = 'Nueva finestra';
$string['linktargetnone'] = 'Garra';
$string['linktargetother'] = 'Unatro (difuera d\'orden)';
$string['linktargetself'] = 'Lo mesmo marco';
$string['linktargettop'] = 'La mesma finestra';
$string['linktitle'] = 'Titol';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'Coincidir mayusclas';
$string['middle'] = 'Centrau';
$string['minimize'] = 'Minimizar editor';
$string['move'] = 'Mover';
$string['multi'] = 'Multi';
$string['mustenterurl'] = 'Ha d\'introducir la URL';
$string['nolink'] = 'Anular lo vinclo automatico a lo glosario';
$string['normal'] = 'Normal';
$string['notimage'] = 'Lo fichero triau no ye una imachen. Per favor, tríe una imachen!';
$string['notset'] = 'Garra';
$string['ok'] = 'OK';
$string['options'] = 'Opcions';
$string['orderedlist'] = 'Lista ordenada';
$string['outdent'] = 'Disminuyir sangría';
$string['paste'] = 'Apegar dende lo portafuellas';
$string['path'] = 'Rota';
$string['percent'] = 'Percentache';
$string['pixels'] = 'Pixels';
$string['pleaseenteralt'] = 'Per favor, escriba lo texto alternativo';
$string['popupeditor'] = 'Agrandir l\'editor';
$string['preformatted'] = 'Preformatiau';
$string['preview'] = 'Previsualizar';
$string['properties'] = 'Propiedatz';
$string['redo'] = 'Refer la zaguera acción';
$string['regularexpressions'] = 'Usar expresions regulars';
$string['removelink'] = 'Eliminar vinclo';
$string['rename'] = 'Renombrar';
$string['replaceall'] = 'Reemplazar tot';
$string['replacewith'] = 'Reemplazar';
$string['right'] = 'Dreita';
$string['righttoleft'] = 'Adreza de dreita a zurda';
$string['rows'] = 'Ringleras';
$string['searchandreplace'] = 'Buscar y reemplazar';
$string['searchnotfound'] = 'Cadena de busqueda no trobada';
$string['selectcolor'] = 'Triar color';
$string['selection'] = 'Selección';
$string['showhelp'] = 'Amostrar aduya';
$string['size'] = 'Grandaria';
$string['spacing'] = 'Espaciau';
$string['strikethrough'] = 'Rayau';
$string['subscript'] = 'Subindex';
$string['superscript'] = 'Superindex';
$string['textindicator'] = 'Estilo actual';
$string['textmode'] = 'Vusté ye en MODO TEXTO. Use lo botón [<>] pa tornar a lo MODO EDITOR.';
$string['texttop'] = 'Texto alto';
$string['top'] = 'Alto';
$string['type'] = 'Tipo';
$string['underline'] = 'Subrayau';
$string['undo'] = 'Desfer la zaguera acción';
$string['unorderedlist'] = 'Lista con viñetas';
$string['upload'] = 'Puyar';
$string['vertical'] = 'Vertical';
$string['width'] = 'Amplaria';
$string['wordclean'] = 'Limpiar Word HTML';
$string['zip'] = 'Comprimir';
