<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'timezones', language 'an', version '2.7'.
 *
 * @package     timezones
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['africa/abidjan'] = 'Africa/Abichán';
$string['africa/accra'] = 'Africa/Accra';
$string['africa/addis_ababa'] = 'Africa/Addis_Abeba';
$string['africa/algiers'] = 'Africa/Argelia';
$string['africa/asmera'] = 'Africa/Asmera';
$string['africa/bamako'] = 'Africa/Bamako';
$string['africa/bangui'] = 'Africa/Bangui';
$string['africa/banjul'] = 'Africa/Banjul';
$string['africa/bissau'] = 'Africa/Bissau';
$string['africa/blantyre'] = 'Africa/Blantyre';
$string['africa/brazzaville'] = 'Africa/Brazzaville';
$string['africa/bujumbura'] = 'Africa/Bujumbura';
$string['africa/cairo'] = 'Africa/Cairo';
$string['africa/casablanca'] = 'Africa/Casablanca';
$string['africa/ceuta'] = 'Africa/Ceuta';
$string['africa/conakry'] = 'Africa/Conakry';
$string['africa/dakar'] = 'Africa/Dakar';
$string['africa/djibouti'] = 'Africa/Djibouti';
$string['africa/douala'] = 'Africa/Douala';
$string['africa/freetown'] = 'Africa/Freetown';
$string['africa/gaborone'] = 'Africa/Gaborone';
$string['africa/harare'] = 'Africa/Harare';
$string['africa/johannesburg'] = 'Africa/Johannesburgo';
$string['africa/kampala'] = 'Africa/Kampala';
$string['africa/khartoum'] = 'Africa/Khartoum';
$string['africa/kigali'] = 'Africa/Kigali';
$string['africa/kinshasa'] = 'Africa/Kinshasa';
$string['africa/lagos'] = 'Africa/Lagos';
$string['africa/libreville'] = 'Africa/Libreville';
$string['africa/lome'] = 'Africa/Lome';
$string['africa/luanda'] = 'Africa/Luanda';
$string['africa/lubumbashi'] = 'Africa/Lubumbashi';
$string['africa/lusaka'] = 'Africa/Lusaka';
$string['africa/malabo'] = 'Africa/Malabo';
$string['africa/maputo'] = 'Africa/Maputo';
$string['africa/maseru'] = 'Africa/Maseru';
$string['africa/mbabane'] = 'Africa/Mbabane';
$string['africa/mogadishu'] = 'Africa/Mogadiscio';
$string['africa/monrovia'] = 'Africa/Monrovia';
$string['africa/nairobi'] = 'Africa/Nairobi';
$string['africa/ndjamena'] = 'Africa/Ndjamena';
$string['africa/niamey'] = 'Africa/Niamey';
$string['africa/nouakchott'] = 'Africa/Nouakchott';
$string['africa/ouagadougou'] = 'Africa/Ouagadougou';
$string['africa/timbuktu'] = 'Africa/Timbuktu';
$string['africa/tripoli'] = 'Africa/Trípoli';
$string['africa/tunis'] = 'Africa/Tunez';
$string['africa/windhoek'] = 'Africa/Windhoek';
$string['america/adak'] = 'America/Adak';
$string['america/anchorage'] = 'America/Anchorage';
$string['america/anguilla'] = 'America/Anguilla';
$string['america/araguaina'] = 'America/Araguaina';
$string['america/aruba'] = 'America/Aruba';
$string['america/asuncion'] = 'America/Asunción';
$string['america/bahia'] = 'America/Badía';
$string['america/barbados'] = 'America/Barbados';
$string['america/belem'] = 'America/Belem';
$string['america/belize'] = 'America/Belize';
$string['america/boa_vista'] = 'America/Boa_Vista';
$string['america/bogota'] = 'America/Bogotá';
$string['america/boise'] = 'America/Boise';
$string['america/cambridge_bay'] = 'America/Cambridge_Bay';
$string['america/cancun'] = 'America/Cancún';
$string['america/caracas'] = 'America/Caracas';
$string['america/cayenne'] = 'America/Cayena';
$string['america/cayman'] = 'America/Caimán';
$string['america/chicago'] = 'America/Chicago';
$string['america/chihuahua'] = 'America/Chihuahua';
$string['america/costa_rica'] = 'America/Costa_Rica';
$string['america/cuiaba'] = 'America/Cuiaba';
$string['america/curacao'] = 'America/Curaçao';
$string['america/danmarkshavn'] = 'America/Danmarkshavn';
$string['america/dawson'] = 'America/Dawson';
$string['america/dawson_creek'] = 'America/Dawson_Creek';
$string['america/denver'] = 'America/Denver';
$string['america/detroit'] = 'America/Detroit';
$string['america/dominica'] = 'America/Dominica';
$string['america/edmonton'] = 'America/Edmonton';
$string['america/eirunepe'] = 'America/Eirunepe';
$string['america/fortaleza'] = 'America/Fortaleza';
$string['america/glace_bay'] = 'America/Glace_Bay';
$string['america/godthab'] = 'America/Godthab';
$string['america/goose_bay'] = 'America/Goose_Bay';
$string['america/grand_turk'] = 'America/Grand_Turk';
$string['america/grenada'] = 'America/Granada';
$string['america/guadeloupe'] = 'America/Guadeloupe';
$string['america/guatemala'] = 'America/Guatemala';
$string['america/guayaquil'] = 'America/Guayaquil';
$string['america/guyana'] = 'America/Guyana';
$string['america/halifax'] = 'America/Halifax';
$string['america/havana'] = 'America/La Habana';
$string['america/hermosillo'] = 'America/Hermosillo';
$string['america/indiana/knox'] = 'America/Indiana/Knox';
$string['america/indiana/marengo'] = 'America/Indiana/Marengo';
$string['america/indiana/vevay'] = 'America/Indiana/Vevay';
$string['america/indianapolis'] = 'America/Indianápolis';
$string['america/inuvik'] = 'America/Inuvik';
$string['america/iqaluit'] = 'America/Iqaluit';
$string['america/jamaica'] = 'America/Jamaica';
$string['america/juneau'] = 'America/Juneau';
$string['america/kentucky/monticello'] = 'America/Kentucky/Monticello';
$string['america/la_paz'] = 'America/La_Paz';
$string['america/lima'] = 'America/Lima';
$string['america/los_angeles'] = 'America/Los_Anchels';
$string['america/louisville'] = 'America/Louisville';
$string['america/maceio'] = 'America/Maceio';
$string['america/managua'] = 'America/Managua';
$string['america/manaus'] = 'America/Manaus';
$string['america/martinique'] = 'America/Martinica';
$string['america/mazatlan'] = 'America/Mazatlán';
$string['america/menominee'] = 'America/Menominée';
$string['america/merida'] = 'America/Mérida';
$string['america/mexico_city'] = 'America/Mexico_DF';
$string['america/miquelon'] = 'America/Miquelon';
$string['america/monterrey'] = 'America/Monterrey';
$string['america/montevideo'] = 'America/Montevideo';
$string['america/montreal'] = 'America/Montreal';
$string['america/montserrat'] = 'America/Montserrat';
$string['america/nassau'] = 'America/Nassau';
$string['america/new_york'] = 'America/Nueva_York';
$string['america/nipigon'] = 'America/Nipigon';
$string['america/nome'] = 'America/Nome';
$string['america/noronha'] = 'America/Noronha';
$string['america/north_dakota/center'] = 'America/North_Dakota/Center';
$string['america/panama'] = 'America/Panamá';
$string['america/pangnirtung'] = 'America/Pangnirtung';
$string['america/paramaribo'] = 'America/Paramaribo';
$string['america/phoenix'] = 'America/Phoenix';
$string['america/port-au-prince'] = 'America/Port-au-Prince';
$string['america/port_of_spain'] = 'America/Port_of_Spain';
$string['america/puerto_rico'] = 'America/Puerto_Rico';
$string['america/rainy_river'] = 'America/Rainy_River';
$string['america/rankin_inlet'] = 'America/Rankin_Inlet';
$string['america/recife'] = 'America/Recife';
$string['america/regina'] = 'America/Regina';
$string['america/rio_branco'] = 'America/Rio_Branco';
$string['america/santiago'] = 'America/Santiago';
$string['america/santo_domingo'] = 'America/Santo_Domingo';
$string['america/sao_paulo'] = 'America/Sao_Paulo';
$string['america/scoresbysund'] = 'America/Scoresbysund';
$string['america/st_johns'] = 'America/St_Johns';
$string['america/st_kitts'] = 'America/St_Kitts';
$string['america/st_lucia'] = 'America/St_Lucia';
$string['america/st_thomas'] = 'America/St_Thomas';
$string['america/st_vincent'] = 'America/St_Vincent';
$string['america/swift_current'] = 'America/Swift_Current';
$string['america/tegucigalpa'] = 'America/Tegucigalpa';
$string['america/thule'] = 'America/Thule';
$string['america/thunder_bay'] = 'America/Thunder_Bay';
$string['america/tijuana'] = 'America/Tijuana';
$string['america/toronto'] = 'America/Toronto';
$string['america/tortola'] = 'America/Tortola';
$string['america/vancouver'] = 'America/Vancouver';
$string['america/whitehorse'] = 'America/Whitehorse';
$string['america/winnipeg'] = 'America/Winnipeg';
$string['america/yakutat'] = 'America/Yakutat';
$string['america/yellowknife'] = 'America/Yellowknife';
$string['antarctica/casey'] = 'Antarctica/Casey';
$string['antarctica/davis'] = 'Antarctica/Davis';
$string['antarctica/dumontdurville'] = 'Antarctica/DumontDUrville';
$string['antarctica/mawson'] = 'Antarctica/Mawson';
$string['antarctica/mcmurdo'] = 'Antarctica/McMurdo';
$string['antarctica/palmer'] = 'Antarctica/Palmer';
$string['antarctica/rothera'] = 'Antarctica/Rothera';
$string['antarctica/syowa'] = 'Antarctica/Syowa';
$string['antarctica/vostok'] = 'Antarctica/Vostok';
$string['asia/aden'] = 'Asia/Adén';
$string['asia/almaty'] = 'Asia/Almaty';
$string['asia/amman'] = 'Asia/Amman';
$string['asia/anadyr'] = 'Asia/Anadyr';
$string['asia/aqtau'] = 'Asia/Aqtau';
$string['asia/aqtobe'] = 'Asia/Aqtobe';
$string['asia/ashgabat'] = 'Asia/Ashgabat';
$string['asia/baghdad'] = 'Asia/Baghdad';
$string['asia/bahrain'] = 'Asia/Bahrain';
$string['asia/baku'] = 'Asia/Baku';
$string['asia/bangkok'] = 'Asia/Bangkok';
$string['asia/beirut'] = 'Asia/Beirut';
$string['asia/bishkek'] = 'Asia/Bishkek';
$string['asia/brunei'] = 'Asia/Brunei';
$string['asia/calcutta'] = 'Asia/Calcuta';
$string['asia/choibalsan'] = 'Asia/Choibalsan';
$string['asia/chongqing'] = 'Asia/Chongqing';
$string['asia/colombo'] = 'Asia/Colombo';
$string['asia/damascus'] = 'Asia/Damasco';
$string['asia/dhaka'] = 'Asia/Dhaka';
$string['asia/dili'] = 'Asia/Dili';
$string['asia/dubai'] = 'Asia/Dubai';
$string['asia/dushanbe'] = 'Asia/Dushanbe';
$string['asia/gaza'] = 'Asia/Gaza';
$string['asia/harbin'] = 'Asia/Harbin';
$string['asia/hong_kong'] = 'Asia/Hong_Kong';
$string['asia/hovd'] = 'Asia/Hovd';
$string['asia/irkutsk'] = 'Asia/Irkutsk';
$string['asia/jayapura'] = 'Asia/Jayapura';
$string['asia/jerusalem'] = 'Asia/Hierusalem';
$string['asia/kabul'] = 'Asia/Kabul';
$string['asia/kamchatka'] = 'Asia/Kamchatka';
$string['asia/karachi'] = 'Asia/Karachi';
$string['asia/kashgar'] = 'Asia/Kashgar';
$string['asia/katmandu'] = 'Asia/Katmandu';
$string['asia/krasnoyarsk'] = 'Asia/Krasnoyarsk';
$string['asia/kuala_lumpur'] = 'Asia/Kuala_Lumpur';
$string['asia/kuching'] = 'Asia/Kuching';
$string['asia/kuwait'] = 'Asia/Kuwait';
$string['asia/macau'] = 'Asia/Macau';
$string['asia/magadan'] = 'Asia/Magadan';
$string['asia/makassar'] = 'Asia/Makassar';
$string['asia/manila'] = 'Asia/Manila';
$string['asia/muscat'] = 'Asia/Muscat';
$string['asia/nicosia'] = 'Asia/Nicosia';
$string['asia/novosibirsk'] = 'Asia/Novosibirsk';
$string['asia/omsk'] = 'Asia/Omsk';
$string['asia/oral'] = 'Asia/Oral';
$string['asia/phnom_penh'] = 'Asia/Phnom_Penh';
$string['asia/pontianak'] = 'Asia/Pontianak';
$string['asia/pyongyang'] = 'Asia/Pyongyang';
$string['asia/qatar'] = 'Asia/Qatar';
$string['asia/qyzylorda'] = 'Asia/Qyzylorda';
$string['asia/rangoon'] = 'Asia/Rangoon';
$string['asia/riyadh'] = 'Asia/Riyadh';
$string['asia/saigon'] = 'Asia/Saigón';
$string['asia/sakhalin'] = 'Asia/Sakhalin';
$string['asia/samarkand'] = 'Asia/Samarkanda';
$string['asia/seoul'] = 'Asia/Seoul';
$string['asia/shanghai'] = 'Asia/Shanghai';
$string['asia/singapore'] = 'Asia/Singapur';
$string['asia/taipei'] = 'Asia/Taipei';
$string['asia/tashkent'] = 'Asia/Tashkent';
$string['asia/tbilisi'] = 'Asia/Tbilisi';
$string['asia/tehran'] = 'Asia/Tehran';
$string['asia/thimphu'] = 'Asia/Thimphu';
$string['asia/tokyo'] = 'Asia/Tokio';
$string['asia/ulaanbaatar'] = 'Asia/Ulaanbaatar';
$string['asia/urumqi'] = 'Asia/Urumqi';
$string['asia/vientiane'] = 'Asia/Vientiane';
$string['asia/vladivostok'] = 'Asia/Vladivostok';
$string['asia/yakutsk'] = 'Asia/Yakutsk';
$string['asia/yekaterinburg'] = 'Asia/Yekaterinburg';
$string['asia/yerevan'] = 'Asia/Yerevan';
$string['atlantic/azores'] = 'Atlantico/Azores';
$string['atlantic/bermuda'] = 'Atlantico/Bermuda';
$string['atlantic/canary'] = 'Atlantico/Canarias';
$string['atlantic/cape_verde'] = 'Atlantico/Cabo_Verde';
$string['atlantic/faeroe'] = 'Atlantico/Feroe';
$string['atlantic/madeira'] = 'Atlantico/Madeira';
$string['atlantic/reykjavik'] = 'Atlantico/Reykjavik';
$string['atlantic/south_georgia'] = 'Atlantico/South_Cheorchia';
$string['atlantic/st_helena'] = 'Atlantico/St_Helena';
$string['atlantic/stanley'] = 'Atlantico/Stanley';
$string['australia/adelaide'] = 'Australia/Adelaida';
$string['australia/brisbane'] = 'Australia/Brisbane';
$string['australia/broken_hill'] = 'Australia/Broken_Hill';
$string['australia/darwin'] = 'Australia/Darwin';
$string['australia/hobart'] = 'Australia/Hobart';
$string['australia/lindeman'] = 'Australia/Lindeman';
$string['australia/lord_howe'] = 'Australia/Lord_Howe';
$string['australia/melbourne'] = 'Australia/Melbourne';
$string['australia/perth'] = 'Australia/Perth';
$string['australia/sydney'] = 'Australia/Sydney';
$string['europe/amsterdam'] = 'Europa/Amsterdam';
$string['europe/andorra'] = 'Europa/Andorra';
$string['europe/athens'] = 'Europa/Atenas';
$string['europe/belfast'] = 'Europa/Belfast';
$string['europe/belgrade'] = 'Europa/Belgrado';
$string['europe/berlin'] = 'Europa/Berlín';
$string['europe/brussels'] = 'Europa/Brussels';
$string['europe/bucharest'] = 'Europa/Bucarest';
$string['europe/budapest'] = 'Europa/Budapest';
$string['europe/chisinau'] = 'Europa/Chisinau';
$string['europe/copenhagen'] = 'Europa/Copenhagen';
$string['europe/dublin'] = 'Europa/Dublín';
$string['europe/gibraltar'] = 'Europa/Chibraltar';
$string['europe/helsinki'] = 'Europa/Helsinki';
$string['europe/istanbul'] = 'Europa/Estambul';
$string['europe/kaliningrad'] = 'Europa/Kaliningrado';
$string['europe/kiev'] = 'Europa/Kiev';
$string['europe/lisbon'] = 'Europa/Lisboa';
$string['europe/london'] = 'Europa/Londres';
$string['europe/luxembourg'] = 'Europa/Luxemburgo';
$string['europe/madrid'] = 'Europa/Madrid';
$string['europe/malta'] = 'Europa/Malta';
$string['europe/minsk'] = 'Europa/Minsk';
$string['europe/monaco'] = 'Europa/Monegue';
$string['europe/moscow'] = 'Europa/Moscú';
$string['europe/oslo'] = 'Europa/Oslo';
$string['europe/paris'] = 'Europa/París';
$string['europe/prague'] = 'Europa/Praga';
$string['europe/riga'] = 'Europa/Riga';
$string['europe/rome'] = 'Europa/Roma';
$string['europe/samara'] = 'Europa/Samara';
$string['europe/simferopol'] = 'Europa/Simferopol';
$string['europe/sofia'] = 'Europa/Sofía';
$string['europe/stockholm'] = 'Europa/Estocolmo';
$string['europe/tallinn'] = 'Europa/Tallinn';
$string['europe/tirane'] = 'Europa/Tirana';
$string['europe/uzhgorod'] = 'Europa/Uzhgorod';
$string['europe/vaduz'] = 'Europa/Vaduz';
$string['europe/vienna'] = 'Europa/Viena';
$string['europe/vilnius'] = 'Europa/Vilnius';
$string['europe/warsaw'] = 'Europa/Varsovia';
$string['europe/zaporozhye'] = 'Europa/Zaporozhye';
$string['europe/zurich'] = 'Europa/Zurich';
$string['indian/antananarivo'] = 'India/Antananarivo';
$string['indian/chagos'] = 'India/Chagos';
$string['indian/christmas'] = 'India/Christmas';
$string['indian/comoro'] = 'India/Comoro';
$string['indian/kerguelen'] = 'India/Kerguelen';
$string['indian/mahe'] = 'India/Mahe';
$string['indian/maldives'] = 'India/Maldivas';
$string['indian/mauritius'] = 'India/Mauritius';
$string['indian/mayotte'] = 'India/Mayotte';
$string['indian/reunion'] = 'India/Reunión';
$string['pacific/apia'] = 'Pacifico/Apia';
$string['pacific/auckland'] = 'Pacifico/Auckland';
$string['pacific/chatham'] = 'Pacifico/Chatham';
$string['pacific/easter'] = 'Pacifico/Easter';
$string['pacific/efate'] = 'Pacifico/Efate';
$string['pacific/enderbury'] = 'Pacifico/Enderbury';
$string['pacific/fakaofo'] = 'Pacifico/Fakaofo';
$string['pacific/fiji'] = 'Pacifico/Fidji';
$string['pacific/funafuti'] = 'Pacifico/Funafuti';
$string['pacific/galapagos'] = 'Pacifico/Galápagos';
$string['pacific/gambier'] = 'Pacifico/Gambier';
$string['pacific/guadalcanal'] = 'Pacifico/Guadalcanal';
$string['pacific/guam'] = 'Pacifico/Guam';
$string['pacific/honolulu'] = 'Pacifico/Honolulu';
$string['pacific/kiritimati'] = 'Pacifico/Kiritimati';
$string['pacific/kosrae'] = 'Pacifico/Kosrae';
$string['pacific/kwajalein'] = 'Pacifico/Kwajalein';
$string['pacific/majuro'] = 'Pacifico/Majuro';
$string['pacific/marquesas'] = 'Pacifico/Marquesas';
$string['pacific/midway'] = 'Pacifico/Midway';
$string['pacific/nauru'] = 'Pacifico/Nauru';
$string['pacific/niue'] = 'Pacifico/Niue';
$string['pacific/norfolk'] = 'Pacifico/Norfolk';
$string['pacific/noumea'] = 'Pacifico/Noumea';
$string['pacific/pago_pago'] = 'Pacifico/Pago_Pago';
$string['pacific/palau'] = 'Pacifico/Palau';
$string['pacific/pitcairn'] = 'Pacifico/Pitcairn';
$string['pacific/ponape'] = 'Pacifico/Ponape';
$string['pacific/port_moresby'] = 'Pacifico/Port_Moresby';
$string['pacific/rarotonga'] = 'Pacifico/Rarotonga';
$string['pacific/saipan'] = 'Pacifico/Saipan';
$string['pacific/tahiti'] = 'Pacifico/Tahiti';
$string['pacific/tarawa'] = 'Pacifico/Tarawa';
$string['pacific/tongatapu'] = 'Pacifico/Tongatapu';
$string['pacific/truk'] = 'Pacifico/Truk';
$string['pacific/wake'] = 'Pacifico/Wake';
$string['pacific/wallis'] = 'Pacifico/Wallis';
$string['pacific/yap'] = 'Pacifico/Yap';
